body {
	background-color: #7f7f7f;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
}
#Texte_Accueil {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.80em;
	color: #333;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.top {
	padding-left: 10px;
	font-size: 0.8em;
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
}
.Texte_Homelies {
	font-size: 10px;
	font-family:Tahoma, Geneva, sans-serif;
}
#bottom_viracom {
	text-align: center;
	font-size:11px;
	color: #CCC;
}
.style8 {font-size: 12px}
.style9 {	font-size: 12px;
	text-align: left;
	color: #333;
}
.styleformulaire {font-size: 12px;
	background-color:#999;
	color: #FFF;
}
.styleformulaireboutons {font-size: 12px;
	background-color: #999;
	color: #FFF;
	border:1px solid #ffffff;
}